
CephFS - Backport #53777

pacific: fs perf stats command crashes

01/05/2022 12:31 PM - Backport Bot

Status: Resolved   

Priority: Normal   

Assignee: Nikhilkumar Shelke   

Target version: v16.2.8   

Release: pacific Crash signature (v2):  

Crash signature (v1):    

Description

https://github.com/ceph/ceph/pull/44516

Related issues:

Copied from CephFS - Bug #48473: fs perf stats command crashes Resolved

History

#1 - 01/05/2022 12:31 PM - Backport Bot

- Copied from Bug #48473: fs perf stats command crashes added

#2 - 01/07/2022 09:05 AM - Nikhilkumar Shelke

- Assignee set to Nikhilkumar Shelke

#3 - 01/10/2022 07:29 PM - Nikhilkumar Shelke

- Description updated

- Status changed from New to In Progress

#4 - 01/25/2022 04:00 PM - Yuri Weinstein

Backport Bot wrote:

https://github.com/ceph/ceph/pull/44516

 

merged

#5 - 01/31/2022 12:22 PM - Loïc Dachary

- Status changed from In Progress to Resolved

- Target version set to v16.2.8

This update was made using the script "backport-resolve-issue".

backport PR https://github.com/ceph/ceph/pull/44516

merge commit cf0237d76c648ebb02e5ce0b1737a99bdbab5e19 (v16.2.7-248-gcf0237d76c6)
